/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-info-card .field--name-field-info-cards .info-card::after {
  display: none;
}
@media (max-width: 62rem) {
  .block-content--type-info-card .field--name-field-info-cards .info-card {
    flex-direction: column-reverse;
    align-items: start !important;
    direction: initial;
  }
  .block-content--type-info-card .field--name-field-info-cards .info-card .text-wrapper {
    text-align: initial;
  }
}
.block-content--type-info-card .field--name-field-info-cards .info-card .field--name-field-media-info-card img {
  width: 95px;
}
@media (max-width: 62rem) {
  .block-content--type-info-card .field--name-field-info-cards .info-card .field--name-field-media-info-card img {
    width: 65px;
  }
}
